.navbar-custom .navbar-header .navbar-brand { color: #101010 !important; }
.navbar-nav a { text-shadow: 1px 0 0 rgb(233, 233, 233), 0 -1px 0 rgb(233, 233, 233), 0 1px 0 rgb(233, 233, 233), -1px 0 0 rgb(233, 233, 233); }
.site-heading { color: #101010 !important; text-shadow: 1px 0 0 rgb(233, 233, 233), 0 -1px 0 rgb(233, 233, 233), 0 1px 0 rgb(233, 233, 233), -1px 0 0 rgb(233, 233, 233); } 
.site-heading hr.small { border-color: #0d0d0d !important; }
.post-heading h1, .post-heading h2, .post-heading .meta { text-shadow: 1px 0 0 rgb(233, 233, 233), 0 -1px 0 rgb(233, 233, 233), 0 1px 0 rgb(233, 233, 233), -1px 0 0 rgb(233, 233, 233); }
.navbar-custom .nav li a { color: #101010 !important;}
.intro-header .site-heading, .intro-header .post-heading, .intro-header .page-heading { color: #101010 !important;}
.intro-header .post-heading .meta a { color: #101010 !important;}
.post-meta { color: #050505 !important; }
.pager { text-align: left; }